 .u-section-1 {
  background-image: url("images/dddd-min.jpg");
  background-position: 68.15% 72.19%;
}

.u-section-1 .u-sheet-1 {
  min-height: 573px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 220px;
  margin: 67px 100px 0 auto;
}

.u-section-1 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 40px 72px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 68.24% 78.24%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 170px;
    margin-top: 24px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 12px;
    margin-right: 24px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 52.34% 45.53%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 41.41% 4.95%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-image-1 {
    width: 208px;
    height: 108px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 677px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 617px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  --text-color-var: #000b78;
  margin: 50px 11px 0 19px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 32px 11px 0 19px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 30px 11px 0 19px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 615px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-shape-1 {
  width: 153px;
  height: 283px;
  background-image: none;
  --color-var: #1465ed;
  margin: 137px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 448px;
  height: 556px;
  margin: -420px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 110px;
    margin-right: 168px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
    margin-right: 14px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-2 .u-shape-1 {
    height: 507px;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 372px;
    margin-top: -440px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -45px;
    margin-bottom: -45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 639px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 645px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -11px;
    margin-bottom: -11px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 397px;
    margin-top: -460px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1125px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 481px;
  background-position: 0% 0%;
}

.u-section-3 .u-shape-1 {
  width: 413px;
  left: 71px;
  right: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --color-var: #1465ed;
}

.u-section-3 .u-image-1 {
  height: 345px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 481px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  font-family: "Roboto Condensed", sans-serif;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 1;
  --text-color-var: #000000;
  font-size: 1.125rem;
  padding-left: 5px;
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  --text-color-var: #1465ed;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 10px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  --text-color-var: #000000;
  margin: 1px 10px 0;
}

.u-section-3 .u-text-5 {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0;
  --text-color-var: #1465ed;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-3 .u-text-6 {
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: 0 10px;
}

.u-section-3 .u-text-7 {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-3 .u-text-9 {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: 0 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-3 .u-shape-1 {
    width: 371px;
    left: 42px;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-1 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -27px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-3 .u-shape-1 {
    width: 271px;
    left: 0;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-1 {
    height: 286px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-3 .u-shape-1 {
    width: 326px;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-1 {
    height: 356px;
    width: 470px;
    margin-top: 34px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 87px;
  }

  .u-section-3 .u-text-10 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2142px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 66px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-3 .u-shape-1 {
    width: 273px;
    left: 32px;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-1 {
    height: 225px;
    width: 330px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -35px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 11px;
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 40px 0;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 17px auto 0 40px;
}

.u-section-4 .u-text-4 {
  line-height: 2;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -3px auto 0 40px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: -36px 111px 0 auto;
}

.u-section-4 .u-text-6 {
  line-height: 2;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 5px auto 0 40px;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: -33px auto 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: 1px 40px 0 auto;
}

.u-section-4 .u-text-9 {
  line-height: 2;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -32px auto 0 40px;
}

.u-section-4 .u-text-10 {
  line-height: 2;
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 1px auto 0 40px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  --text-color-var: #000000;
  font-size: 1.25rem;
  margin: -33px 106px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 453px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  height: 251px;
  width: 299px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 540px;
  height: 362px;
  margin: -213px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 52px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 258px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 11px;
    margin-left: 35px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-right: 162px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 11px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-4 .u-shape-1 {
    height: 175px;
    width: 208px;
    margin-top: 262px;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
    margin-top: -208px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1047px;
  }

  .u-section-4 .u-image-1 {
    height: 377px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-9 {
    margin-right: 102px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    margin-top: -206px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1563px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 40px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 1414px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1587207433549-7d796bccc6a2.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 156px;
  height: auto;
  margin-top: 251px;
  margin-bottom: 0;
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 25px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1584438784894-089d6a62b8fa.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 25px;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1597733336794-12d05021d510.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-3 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 25px;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1614064548237-096f735f344f.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-4 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 25px;
}

.u-section-5 .u-text-8 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-9 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1586892477838-2b96e85e0f96.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-5 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-10 {
  padding: 25px;
}

.u-section-5 .u-text-10 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-11 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("https://images.unsplash.com/photo-1600880292089-90a7e086ee0c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwxfHxjb2xsYWJvcmF0aW9ufGVufDB8fHx8MTc3MTUyNTM5OXww&ixlib=rb-4.1.0&q=80&w=1080");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-6 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-12 {
  padding: 25px;
}

.u-section-5 .u-text-12 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-13 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1486312338219-ce68d2c6f44d.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-13 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-7 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-14 {
  padding: 25px;
}

.u-section-5 .u-text-14 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-15 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1760623227551-2eae8f9cb675.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-15 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-8 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-16 {
  padding: 25px;
}

.u-section-5 .u-text-16 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-17 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-5 .u-image-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 5px;
  background-image: url("images/photo-1727434032792-c7ef921ae086.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-17 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-9 {
  min-height: 156px;
  height: auto;
  background-repeat: no-repeat;
  margin-top: 251px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-18 {
  padding: 25px;
}

.u-section-5 .u-text-18 {
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-19 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
    min-height: 1166px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-group-4 {
    height: auto;
  }

  .u-section-5 .u-group-5 {
    height: auto;
  }

  .u-section-5 .u-group-6 {
    height: auto;
  }

  .u-section-5 .u-group-7 {
    height: auto;
  }

  .u-section-5 .u-group-8 {
    height: auto;
  }

  .u-section-5 .u-group-9 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 2233px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 110px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-19 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4314px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 4177px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-8 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-10 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-12 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-14 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-16 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-18 {
    padding: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 769px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 40px 60px 0;
}

.u-section-6 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 412px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 21px;
}

.u-section-6 .u-image-1 {
  height: 225px;
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  --text-color-var: #000000;
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-6 .u-image-2 {
  height: 225px;
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 21px;
}

.u-section-6 .u-image-3 {
  height: 225px;
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 21px;
}

.u-section-6 .u-image-4 {
  height: 225px;
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-10 {
  --text-color-var: #000b78;
  margin: 20px 60px 0;
}

.u-section-6 .u-group-1 {
  width: 599px;
  min-height: 157px;
  --border-color-var: #000b78;
  height: auto;
  margin: 20px auto 30px;
}

.u-section-6 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-11 {
  --text-color-var: #1465ed;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-image-4 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1042px;
  }

  .u-section-6 .u-image-1 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-image-4 {
    height: 299px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-6 .u-group-1 {
    min-height: 180px;
    margin-top: 21px;
    margin-bottom: 29px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 164px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 112px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 888px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    margin-top: 31px;
  }

  .u-section-6 .u-group-1 {
    min-height: 206px;
    margin-top: 20px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 958px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000b78;
  margin: 45px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000000;
  width: 740px;
  font-size: 1.25rem;
  margin: 19px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 604px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 500;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 3rem;
  font-style: normal;
  --text-color-var: #1465ed;
  margin: 8px auto 0;
}

.u-section-7 .u-text-5 {
  --text-color-var: #000000;
  margin: 11px auto 0;
}

.u-section-7 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 30px 0 0 auto;
}

.u-section-7 .u-text-6 {
  line-height: 25.6px;
  --text-color-var: #000000;
  margin: 10px 0 0;
}

.u-section-7 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 13px 0 0 auto;
}

.u-section-7 .u-text-7 {
  --text-color-var: #000000;
  margin: 11px 0 0;
}

.u-section-7 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 13px 0 0;
}

.u-section-7 .u-text-8 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-line-4 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-7 .u-text-9 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-text-10 {
  --text-color-var: #000000;
  margin: 121px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 12px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,1);
  padding: 30px;
}

.u-section-7 .u-text-11 {
  font-weight: 500;
  margin: 0 auto;
}

.u-section-7 .u-text-12 {
  font-size: 3rem;
  font-style: normal;
  --text-color-var: #1465ed;
  margin: 8px auto 0;
}

.u-section-7 .u-text-13 {
  --text-color-var: #000000;
  margin: 11px auto 0;
}

.u-section-7 .u-line-5 {
  height: 3px;
  transform-origin: left center;
  margin: 30px 0 0 auto;
}

.u-section-7 .u-text-14 {
  line-height: 25.6px;
  --text-color-var: #000000;
  margin: 10px 0 0;
}

.u-section-7 .u-line-6 {
  height: 3px;
  transform-origin: left center;
  margin: 13px 0 0 auto;
}

.u-section-7 .u-text-15 {
  --text-color-var: #000000;
  margin: 11px 0 0;
}

.u-section-7 .u-line-7 {
  height: 3px;
  transform-origin: left center;
  margin: 13px 0 0;
}

.u-section-7 .u-text-16 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-line-8 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-7 .u-text-17 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-line-9 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-7 .u-text-18 {
  --text-color-var: #000000;
  margin: 9px 0 0;
}

.u-section-7 .u-text-19 {
  --text-color-var: #000000;
  margin: 75px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 604px;
  --radius: 12px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-20 {
  font-weight: 500;
  margin: 0 auto;
}

.u-section-7 .u-text-21 {
  font-size: 3rem;
  font-style: normal;
  --text-color-var: #1465ed;
  margin: 8px auto 0;
}

.u-section-7 .u-text-22 {
  --text-color-var: #000000;
  margin: 11px auto 0;
}

.u-section-7 .u-line-10 {
  height: 3px;
  transform-origin: left center;
  margin: 30px 0 0 auto;
}

.u-section-7 .u-text-23 {
  line-height: 25.6px;
  --text-color-var: #000000;
  margin: 10px 0 0;
}

.u-section-7 .u-line-11 {
  height: 3px;
  transform-origin: left center;
  margin: 15px 0 0 auto;
}

.u-section-7 .u-text-24 {
  --text-color-var: #000000;
  margin: 11px 0 0;
}

.u-section-7 .u-line-12 {
  height: 3px;
  transform-origin: left center;
  margin: 13px 0 0;
}

.u-section-7 .u-text-25 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-line-13 {
  transform-origin: left center;
  margin: 10px 0 0;
}

.u-section-7 .u-text-26 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-line-14 {
  transform-origin: left center;
  height: 1px;
  margin: 10px 0 0;
}

.u-section-7 .u-text-27 {
  --text-color-var: #000000;
  margin: 13px 0 0;
}

.u-section-7 .u-text-28 {
  --text-color-var: #000000;
  margin: 69px 0 0;
}

.u-section-7 .u-text-29 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000b78;
  font-size: 1.5rem;
  width: 740px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 50px auto 0;
}

.u-section-7 .u-text-30 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #000000;
  font-size: 1.25rem;
  width: 900px;
  font-style: normal;
  margin: 3px auto 41px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-7 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-7 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-9 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-7 .u-line-10 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-11 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-12 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-13 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-line-14 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-29 {
    width: 720px;
  }

  .u-section-7 .u-text-30 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-7 .u-text-29 {
    width: 540px;
  }

  .u-section-7 .u-text-30 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-29 {
    width: 340px;
  }

  .u-section-7 .u-text-30 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 270px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  --text-color-var: #000b78;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-8 .u-text-2 {
  --text-color-var: #000000;
  width: 350px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 3rem;
  width: 564px;
  margin: 18px auto 0;
}

.u-section-8 .u-text-4 {
  --text-color-var: #1465ed;
  width: 564px;
  font-size: 1.5rem;
  margin: 18px auto 30px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
    font-size: 0.875rem;
  }
}